/* lg */
@media (min-width: 1200px) {
    /* Make Navigation Toggle on Desktop Hover */
    .dropdown:hover .dropdown-menu {
        display: block;
        -webkit-animation: fadeInUp 400ms;
        animation: fadeInUp 400ms;
    }

    #portfolio .row {
        margin-left: -10px;
        margin-right: -10px;
    }

}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {

    /* Make Navigation Toggle on Desktop Hover */
    .dropdown:hover .dropdown-menu {
        display: block;
        -webkit-animation: fadeInUp 400ms;
        animation: fadeInUp 400ms;
    }
    h1 {
        color: #fff;
        font-size: 32px;
    }
    .power {
        margin-top: 10%;
    }
    .navbar-nav > li {
        /* margin-left: 10px;*/
    }

    .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
    }

    .recent-work-wrap .recent-work-inner h3 a {
        font-size: 20px;
    }

    .recent-work-wrap .overlay{
        padding: 15px;
    }
    table {
        font-size: 1.2em;
        line-height: 1.2em;
    }
    .services-wrap {
        padding: 40px 10px 40px 30px;
    }

    .feature-wrap h2,
    .single-services h2 {
        font-size: 18px;
    }

    .feature-wrap h3,
    .single-services h3{
        font-size: 14px;
    }

    .tab-wrap .media .parrent.pull-left{
        clear: both;
        width: 100%;
    }

    .tab-wrap .media .parrent.media-body{
        clear: both;
    }

    #portfolio .row {
        margin-left: -10px;
        margin-right: -10px;
    }

    .recent-work-wrap .overlay .preview{
        line-height: inherit;
    }

    .team-bar .first-arrow {
        width: 21%;
    }

    .team-bar .second-arrow {
        width: 20%;
    }

    .team-bar .third-arrow {
        width: 21%;
    }

    .team-bar .fourth-arrow {
        width: 20%;
    }

    .media-body p {
        font-size: 1.3em;
        line-height: 25px;
        padding: 25px 25px 5px;
    }
    #main-slider .carousel .item {
        background-size: 100% 650px;
    }
    .navbar-inverse .navbar-nav > li > a {
        font-size: 1em;
        padding: 5px 18px;
    }
    .navbar-brand img{width:95%}

    .tarif-wrap .col-sm-5 {
        /* width: 45%;*/
    }

    .dop-wrap table {
        width: 96%;
    }
    .bar .col-sm-5  li{margin-left:0}

    #main-slider .bottomText, .topText {
        margin-top: 50px;
    }
    #pay .col-md-3 {
        margin: 14px;
        padding: 0;
        width: 22%;
    }
    .mask .btn {

        left: 23%!important;
    }
    input[type="checkbox"] + label {
        font-size: 18px;
    }
    .blockChek {
        width: 80%;
    }
}


/* sm */
@media (min-width: 768px) and (max-width: 991px) {
    #main-slider .bottomText, #main-slider .topText {
        margin-top: 50px;
    }
    .carousel-content h2 {
        font-size: 1em!important;
        margin:15px 0 5px 0;
    }
    #main-slider .carousel .item {

        background-size: auto auto;
    }
    .power {
        margin-top: 13%;
    }
    #main-slider .btn-slide {
        margin-top: 15px;
    }
    .bar .col-sm-5  li{margin-left:6px}
    .navbar > .container .navbar-brand {
        margin-left: 0px;
    }
    /* Make Navigation Toggle on Desktop Hover */
    .dropdown:hover .dropdown-menu {
        display: block;
        -webkit-animation: fadeInUp 400ms;
        animation: fadeInUp 400ms;
    }

    .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
    }

    .navbar-nav > li {
        margin-left: 0;
    }


    #main-slider  h2 {
        font-size: 20px;
    }
    h1 {
        color: #fff;
        font-size: 18px;
    }
    #bgBaner {
        background-image: url("../images/slider/homeint.jpg");
        height: 350px;
        padding: 0;
    }
    .titleBaner{
        top: 270px;
        font-size: 30px;
    }

    .tab-wrap .media .parrent.pull-left,
    .media.accordion-inner .pull-left{
        clear: both;
        width: 100%;
    }

    .tab-wrap .media .parrent.media-body,
    .media.accordion-inner .media-body{
        clear: both;
    }

    .services-wrap {
        padding: 40px 0 40px 30px;
    }


    .tarif-wrap .col-sm-5 {
        width: 50%;
    }

    .blog .blog-item .entry-meta > span a{
        font-size: 10px;
    }

    .blockGoods h2 { font-size: 1.3em!important;}
    .blockGoods .btn { font-size: 1em!important;}

    .navbar-inverse .navbar-nav > li > a {
        font-size: 0.90em;
        padding: 5px 7px;
    }


    .media-body p {
        font-size: 1em;
        line-height: 25px;
        padding: 20px 20px 5px;
    }
    .btn-primary {
        background-color: transparent;
        border: 1px solid #446ffb;
        color: #446ffb;
        font-size: 16px;
    }
    .services-wrap h3 {
        font-size:1.3em
    }
    #main-slider .carousel .item {
        background-size: 100% 600px;
    }
    #main-slider .carousel .bottomText {
        margin-top: 80px;
    }
    .carousel {
        height: 450px;
        position: relative;
    }
    #pay .col-md-3 {
        margin: 6px;
    }
    .mask .btn {
        left: 29%!important;
    }

    input[type="checkbox"] + label {
        font-size: 18px;
    }
    .blockChek {
        width: 100%;
    }

    .podkluchit{width:100%!important}
    input[type="radio"] + label {
        font-size: 13px;
    }
    #blockAdress h2, #blockAdress input, #blockAdress select, #BlockGoods h2 {font-size:1em}
    #blog form p {
        font-size: 1em;
    }
    .priceMonth{font-size:1.2em!important}
		.tvTextBlog p{font-size:1em; text-transform:uppercase}
}

/* xs */
@media (max-width: 767px) {
.spisokBlock p{display:none}
    .podkluchit{width:98%!important;margin-top: 100px !important;}
    .blockChek {
        float: left;
        width: 100%;
    }
    form h2{font-size:18px}
    body{overflow-x: hidden}
    .container > .navbar-header, .container > .navbar-collapse{
        margin-left: 0;
    }
    #header {
        min-height: 120px;
    }
    .top-bar {background-color:transparent}
    #bgBaner {
        background-image: url("../images/slider/homeint.jpg");
        height: 350px;
        padding: 0;
    }
    .titleBaner{
        top: 260px;
        font-size: 28px;
        width: 100%;
    }

    .mask .btn {
        left: 29%!important;
    }
    .nav {
        margin-right: 0 !important;
    }
    .navbar-collapse{ background-color:transparent;}
    .navbar-toggle {
        margin-top: 9px;
        background-color: transparent;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 0px;
        float: right;
        margin-bottom: 8px;
        margin-right: 15px;
        margin-top: 8px;
        padding: 15px;
        position: relative;
    }

    .top-bar, .top-bar .container{padding:0}
    .top-bar .container.social-share li{margin-left:0}
    .carousel {
        height: 350px;
    }
    .navbar > .container .navbar-brand {
        margin-left: 20px;
        padding-top: 0;
    }
    .navbar-inverse .navbar-nav > li > a {padding:0; border:none;line-height: 15px;font-size:1em; line-height: 30px;}

    #main-slider .carousel .item {

        background-size: auto auto;
    }

    .navbar-inverse .navbar-nav > li > a  {

        color:#446ffb;
    }
    .nav > li {
        padding: 10px;
        text-align: right;
        color:#446ffb
    }
    #services .col-md-4 {
        width: auto;
    }
    .top-number{
        font-size: 14px;
    }

    input.search-form:hover {
        width: 120px;
    }

    .navbar-nav > li {
        padding-bottom: 0;
    }

    #main-slider .carousel h1 {
        font-size: 25px;
    }

    #main-slider .carousel h2 {
        font-size: 16px;
    }

    .feature-wrap h2,
    .single-services h2 {
        font-size: 18px;
    }

    .feature-wrap h3,
    .single-services h3{
        font-size: 14px;
    }


    .media.accordion-inner .pull-left,
    .media.accordion-inner .media-body{
        clear: both;
    }

    .accordion-inner h4 {
        margin-top: 10px;
    }

    .tab-wrap .media .pull-left{
        clear: both;
        width: 100%;
    }

    .tab-wrap .media .media-body{
        clear: both;
    }

    .nav-tabs > li.active > a:after{
        display: none;
    }

    #footer .col-sm-6{
        text-align:center;
    }

    #footer .pull-right{
        float: none !important;
    }

    .sinlge-skill {
        margin: 0 auto;
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .tarif-wrap .col-sm-5 {
        /*  width: auto;*/
    }
    .clients-area {
        padding: 60px 0;
    }
    .tarif-wrap h2 { font-size: 25px;   margin: 15px 0 15px 15px;}
    .clients-area h1 {
        font-size: 25px;
    }

    .portfolio-item,
    #recent-works .col-xs-12.col-sm-4.col-md-3{
        padding:0 15px;
    }

    ul.social_icons li{
        margin-right: 0;
    }

    .blog .blog-item .entry-meta{
        margin-bottom: 20px;
    }

    .blog .blog-item .blog-content h3 {
        margin-bottom: 20px;
    }

    .post_reply_comments {
        padding-left: 20px;
    }

    .blockGoods h2 { font-size: 1.5em!important;}
    .blockGoods .btn {  float: left;font-size: 1em!important;    width: 50%;}
    .blog .blog-item .img-blog {
        margin: 0 5%;
        width: 30%;
    }
    .img-responsive {
        margin:0 auto
    }
    #services .col-md-4 {
        margin: 0%;
    }
    .shadow {
        box-shadow: none;
    }
    .carousel-inner {
        height: 350px;
    }
    #main-slider .carousel .item {
        height: 350px;
    }
    #main-slider .carousel .bottomText {
        margin-top: 30px;
    }
    .dop-wrap table, .dop-wrap  p {
        font-size: 1em;
    }
    .btn-primary {
        font-size: 1em;
    }
    ul.social-share li a, ul.social-share li span {font-size:0.9em}
    ul.social-share li a i, ul.social-share li span i, .cont i {
        font-size: 1.1em;
        padding-right: 3px;
    }
    ul.social-share li {
        margin-right: 0px;
        margin-left: 20px;
    }
    .navbar  .col-sm-5 ul{float:right}
    .navbar-brand img{width:85%}

    h1 {
        color: #fff;
        font-size: 20px;
    }
    .carousel-content h2 {font-size:1em}
    .owl-item img, .owl-wrapper-outer {
        height: 320px !important;
        width: auto !important;
    }
    #main-slider .topText,#main-slider .bottomText  {
        margin-top: 60px;
    }
    /*
    .desk{display:none}
    .mobi{display:block}*/

    .navbar-collapse,.navbar-collapse ul {
        margin-top: 0px;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
        max-height: 340px;
        overflow-x: visible;
    }
    .navbar-inverse .navbar-nav .dropdown-menu {
        background-color: transparent;
        color:#446ffb;
        border: 0 none;
        border-radius: 0;
        left: 0;
        margin-top: 0;
        padding: 0;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: #446ffb;
    }

    .navbar-inverse .navbar-nav > .active > a,
    .navbar-inverse .navbar-nav > .active > a:hover,
    .navbar-inverse .navbar-nav > .active > a:focus,
    .navbar-inverse .navbar-nav > .open > a,
    .navbar-inverse .navbar-nav > .open > a:hover,
    .navbar-inverse .navbar-nav > .open > a:focus {
        background-color: #5cb494;
        color: #fff;
        padding:5px 10px
    }
    .dropdown-menu li a:hover{color:#5cb494}
    .navbar-inverse .navbar-nav > li > a:hover,.navbar-inverse .navbar-nav > li > a{
        padding:5px 10px
    }
    .container {
        padding: 0px;
    }

    .TvBtnXs{display:block}
    .TvBtn{display:none}
    #pay .col-md-3 {
        margin: 5px 0 5px 14px;
        padding: 0;
        width: 22%;
    }

    .priceMonth{font-size:1.2em!important}
	
	.navDop li a {
    font-size: 14px;
	  padding: 26px 15px;
	}
	
	input[type="radio"] + label {
		font-size: 1em;
	}
	
	.send {
    left: 35%;
	}
	#BlockGoods input[type="checkbox"] + label {

		width: 100%;
	}
	#BlockGoods input[type="checkbox"] + label img {
		width: 40%;
		left:0;
	}
	#BlockGoods input[type="checkbox"] + label p {
		font-size: 14px;
		width: 45%;
	}
		.tvTextBlog p{font-size:1.2em; text-transform:none}
}

/* XS Portrait */
@media (max-width: 480px) {

    #header {
        min-height: 100px;
    }
    .titleBaner{
        top: 210px;
        font-size: 24px;
        width: 100%;
    }
    .navbar-toggle {
        margin-top: 10px;
    }
    .navbar-header {
        padding: 0;
    }
    .cb{display:none !important}
    .geoCab a i{font-size:1.5em!important; line-height: 34px;}
    .owl-item img, .owl-wrapper-outer {
        height: 280px !important;
        width: auto !important;
    }

    #main-slider .btn-slide {
        font-size: 0.8em;
        margin-top: 0px;
        padding: 5px 10px;
    }

    .carousel-content h2 {
        font-size: 0.9em;
        margin-top:5px;
    }

    ul.social-share li a, ul.social-share li span {font-size:1em}

    .carousel {
        height: 280px;
    }

    .top-bar .col-sm-4 , .top-bar .col-sm-8{padding:0}
    .top-bar .col-sm-4{width:80%}
    .top-bar .col-sm-8{width:20%}
    .geoCab {
        text-align: right;
    }
    .blockGoods h2 { font-size: 0.9em!important;}
    .blockGoods .btn {  float: left;font-size: 1em!important;    width: 84%;}
    .blog .blog-item .img-blog {
        margin: 0 2%;
        width: 41%;
    }
    #pay .col-md-4 {
        padding: 15px;
    }
    .geoCab li{ padding-right:10px}

    .geoCab .ph {display:none}

    ul.social-share li {
        margin-right: 10px;
    }
    .lead {
        font-size: 1em;
        line-height: 20px;
        text-align: justify;

    }
    .carousel-inner {
        height: 280px;
    }
    #main-slider .carousel .item {
        height: 280px;
    }
    #main-slider .carousel .bottomText {
        margin-top: 0px;
    }
    #main-slider .carousel h1 {
        font-size: 20px;
    }
    .blockGoods{width:44%; margin-right:0}
    h1 {
        color: #fff;
        font-size: 16px;
    }
    #main-slider .carousel h2 {
        font-size: 1em;
    }
    #main-slider .carousel .slide-margin {
        margin-top: 0px;
    }
    table {
        font-size: 1em;
    }
    .titleTv {
        padding-left: 7%;
    }
    .blog-content table {
        margin: 6%;
        width: 88%;
    }
    .TvSpisok  table{margin:0}
    .TvSpisok  table tr td{ width:33%;}
    .TvBtnXs{
        width: 50%;
    }
    #footer img{
        float:left;
        height:30px!important;
        position: relative;
        top: 6px;
    }
    .cont{float:right}
    .cont{font-size:10px;}
    #pay .col-md-3 {
        margin: 5px 0 5px 14px;
        padding: 0;
        width: 28%;
    }

    .tarif-wrap .col-sm-5 {
        width:90%;
        padding-left:10%;
    }
	
	.media-body span, .mask span {
		font-size: 1em!important;
	}
	
	.navDop li a {
	font-size: 10px;
    padding: 27px 12px;
	}
	
	#blog form p {
		font-size: 1em;
	}
	
	input[type="radio"] + label {
		font-size: 0.8em;
	}
	form h2 {
		font-size: 14px;
	}
	input[type="checkbox"] + label {
		font-size: 15px;
	}
	.send {
    left: 20%;
	}
#BlockGoods input[type="checkbox"] + label span {

    left: 47%;
	}
	#BlockGoods input[type="checkbox"] + label {

		width: 100%;
	}
	#BlockGoods input[type="checkbox"] + label img {
		width: 90%;
		left:0;
	}
	#BlockGoods input[type="checkbox"] + label p {
		font-size: 14px;
		width: 100%;
	}
}

